Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228691 - RFE: upgrade subversion to 1.4.3
Summary: RFE: upgrade subversion to 1.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 14:59 UTC by Andre Costa
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.4.3-2.fc6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-26 14:48:46 UTC


Attachments (Terms of Use)

Description Andre Costa 2007-02-14 14:59:29 UTC
Description of problem: subversion client is still at version 1.4.2, upstream
version is currently 1.4.3. Changelog is here:
http://svn.collab.net/repos/svn/tags/1.4.3/CHANGES


Version-Release number of selected component (if applicable): 1.4.2


How reproducible: not applicable


Steps to Reproduce: not applicable
1.
2.
3.
  
Actual results: not applicable


Expected results: not applicable


Additional info: I am not sure this is the proper way to file a RFE (I thought
'enhancement' would be an option on the 'severity' combobox -- at least
documentation says there should be:
https://bugzilla.redhat.com/bugzilla/page.cgi?id=fields.html#bug_severity).

Comment 1 Joe Orton 2007-03-26 10:41:40 UTC
The 1.4.3 packages are finally on their way to the Testing repository - any
feedback from testing welcome!

Comment 2 Andre Costa 2007-03-30 17:33:39 UTC
Hi Joe,

thks for the new packages. Haven't had the chance to test them yet (been away
from home computer for a while), but will do it ASAP and post back here the results.

Regards,

Andre

Comment 3 Bojan Smojver 2007-03-30 22:55:39 UTC
Looks OK here so far. I did a few brief tests only.


Note You need to log in before you can comment on or make changes to this bug.